Subject: RE: telnetd and vim problems
From: [email-masked] (Sergey Okhapkin)

23 Jul 1997 21:52:45 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC980B.E6DE93E0.cygnus.gnu-win32@sos>
Original-To: Jerome Gay <[email-masked]>,
        "[email-masked]"
	 <[email-masked]>,
        "'Larry Hall (RFK Partners Inc 617-239-1053)'" <[email-masked]>
Encoding: 17 TEXT
Original-Sender: [email-masked]

Larry Hall (RFK Partners Inc 617-239-1053) wrote:
> I had the same problem with an older version of vim which was compiled
> for Windows, not GNUWIN32.  Once I removed this version and used my
> locally built vim (specifically 5.0k), this problem went away.  I'm
> not sure what is the root cause of the problem with Windows versions
> of vim.  Since it worked fine prior to the installation of "coolview"
> though, there is definitely some problem induced by this addition.
>

The programs with direct console access are incompatible with new 
cygwin.dll's tty code. For a now such a programs may be runned in non-tty 
mode only.

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".